## tvbgone 1.0.0-1

=== debian/changelog ===
tvbgone (1.0.0-1) stable; urgency=low

  initial release, includes tv shutdown codes for Europe and North America

 -- Simon Budig <simon@budig.de>  Mon, 13 Dec 2010 18:04:32 +0100
