=== debian/control ===
Source: tvbgone
Section: user/desktop
Priority: extra
Maintainer: Simon Budig <simon@budig.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tvbgone
Architecture: all
Depends: python2.5, python-hildondesktop (>= 0.1.0-1maemo3), hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-dbus, python-gtk2, python-hildon, python-gconf (>= 2.26.1-1maemo1), python-osso (>= 0.4-0maemo2)
Description: A single desktop widget to issue a lot of tv shutdown IR commands.
 You can choose your preferred region in the settings dialog.
 Add it to one of your desktops using Desktop menu > Add widget.
XSBC-Bugtracker: http://wiki.maemo.org/tvbgone#Bugs
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAEKtJREFUaN6V
 mnusZ1V1xz9r7X3O+f0uWFFUUGQeUN8jIFoLttZEbC0iqK1pbFRCJQ31UR+tQpWmxBRRMGpRGlGD
 j4LaVqsNjKgtU9rSBl8gKKIMzDBS1Npajcrc3++cs/f+9o997mVm7tjYk0xy55dz9lnv9V3fdYyf
 dW05+XiKtuE80BImGVAgAgnM5shGCDMo9zGzQ1mamLHKkhVQrreHTFLBKMgECDgUxgUhzsk2ghws
 MJNYNjAbxTKu0OgnGnP7Y+ynt7Hny7ceTEw78Idu88mn9HB1QCsi4HIwlxk2ymglZCAWSDOkghxk
 wiVKFm6O6DBfUIg0ITDiUDLQ0bBk9EhQIRevUqgHb/ECpXGsFJmiuQbQDA/D6lD8DPbs2LGvvL7f
 f7acfE1vXIf5vGSH4oCRVIXvWDKYY/RYmjP5BHmLp0KxGRaN4mC+CmVGVKzn5AxyOg2MipAK2Vqg
 EAygw4pRMEgFRrNSRqQOjwODdfOOfF2z5ZnXHFQBO/pp15Sk0wBIxRQNAxIDOHQYMKdjgTHHGkiI
 gIN6BKAFYgqXHDAyeMIKdGaA0ZvTUWhxIiMBp4QlAGItxJZY6AnumI2odHT01msFl05rjrlfCQOY
 bTnplGXiun0jynEsGrk4rTuD6ks65vQsaJkxKIMaPC4pRWBzSIuaJzIYCwQHa+gsgFXh0AzJKCbk
 Ri5LsFl9cYCqt7AWcjbaWBjWba0qdtaz2HP9DgcYcrya6LJo6+LLMjk3RATSuvD1moFExAhxFRXH
 8hzSEouCAT5+6QUMe25g2PXPfPzSN5JyAhm9ZtXOXsAyKv0kvKp+aQECBUOCaEKppU3QUSAJUivE
 1dUDW085nnFxC1NEe1yh5L0EZigssNxibiQZjS1qvmnOiGh8JOeISEhziKuQnYcf/iC++9XtaFLc
 zDj6xNP4rx/urTa0yKhMMDA5CWFuNQxLD9ZVo0WIJZMUQQ1NHBlTB7YKzDD6E7wlbcMyuBNMFO4D
 M4oSKi2yEZOAnlEzipzCiCFyDhRzCAHiAnJDUOAp2zavC25Wvfq0Jx9PkSgqjGUgmMiIbIVoCUmE
 Uv0c6DEML6KUiHkmhhHlRBP2ghegRxq2+dAvDzO1wEg2aMYOsgjuUAoikLVKFKAB5YYsYaXUPlAE
 CSiiKYlMQsw21OsaEgV5AxLGgJVCyCIRaWRkE5jIuZbnUoTbgMZMGgdSLpRciLmBnGhsfph7aBAJ
 gDbPGG2gbYzEgJeIxiXKs3qHArmMmDJmGZWOJoxIgbbAGDTVEh2k5QwUEiX3IJFyQJZJARrEiGri
 YxBqREQKSQ3m4KEFFYqJRI8FGBFelECF1owhLuk0YxgFxci+Sgw1oU1ey2JwlKoih65Ejt68iaMe
 NmMoba1Cmk/dYf+r0CA5UoaSOeKhD+NRWx/JynyFUYAZIDotQE5LJllt+yoNJS2A6hm3ruaXhKMl
 bYQB6BL0zXKq+ZlGkaQAPrmfvgoXjKce/wR+escOdv3LX3PvzZ/jdWc/r4ZSXEy18MCWv6TGofGK
 s87gP2/6O3Ze/zfsvf1aTjrusaCqdG8zOgqDAk3FLKChHhkXYFDSKmTAHKeZM8joEL3NqxIRCIGR
 VF0qsNyDZiB42/nn8MXPfGS9ykji/D96GdH3wnqpPcADNoMRyJk/f8Mr93kWbrz6vbzt3N9bL/M9
 1QMjDSGX2qUzk3eBsAIRZqzipL00paVPBizoMdqkCbc0YANBoDgHllx8/ss57+VnImm9wgBECyRV
 L3KQHHAN633S7X4YZlYNcN4rzuTiPz5rcldmsAhlJGO14kTD8mIy0BLUsdQcd3sAIwOtVc+3EoMB
 xYAlsXhFjHnJEx/zBM49QPi1v89+w0WgQB8XtZVuuNra3cMDePOlV6wLvlZuJXHuH57JiY/eCko0
 uq8KZMKC4TKE4doL2bDSgxW8kGhwBkRTmyiNqoWiNSQ3UMPKrONrO648iPBwxpnn8qlr/wmCpmfH
 jR7AMHPc7uMvLv9bXvCyN6wLvqYEwE3/cAVt7Bhzi5UBSoPMsOxgTimHQHQsBMgZb8wZrRDNGHPN
 ldEcB7ImR+fE5Re9caPwwC8/5yy2X38DcidkY5RhrGxMYhPZRsw6QtOy/bqv8LTTz95PibVz33vh
 ayAPKHQQeiiQvSZttBGKYRoJocVHS7gaUlEVeoIUAmSOK7Bl85G89EWn7xfzZsbpZ57Ll752VwW1
 xciT4rVaHaCACq3NcBsIRJIlvnTrbk4783Ubzn3Zi87gEZuOxLQEtdWK5rQYbk4TjawZmVV8ZpFS
 x41avU2YDDkEDeRcOPOFp22w0pWf/CzbP/9v4AVhmAkjV1R6kD5gOANLBuYMeZWWQLbCtZ+/kSs/
 /dkN57/0+aeiBA1lmth6zJwBx5KDZRjn+HJcwTXl7ITZRRUGWuiXvPn152yw0pvfeTm0VDhteULy
 BmbYQaCEAR0rgNHFOXhPFIQV44KLP7Dh/D999UsgDcjqa9YKWwcMtqA1B/bis2ZtrOrrXUlViJLI
 Htmy9egNwty9+x527fouDRVDrdt73YiLg/aCfn1gAdRVrXLk7j33sPvb9+x376Erh3DUUUeSEgz3
 j1302NTxtTaR7UUaJqv1GH2ts8zwssoJxz1hf1AmeP2FlxLjCrIeLIIMw6aBRQftA0J0LOhY0COk
 Yfo9QWh5yzs+sl8YAZzwxMdOXbCnZTbBaNFqWeU38GUxCF0FYGlWG4Yc2YCp5VHHHLGfPGZw6zd2
 Y96T5BXYrQE4gWtEORxEgWoa2QxYIoU6rtJiHtjx5Vv2CyOAxxy7BVxgLdKA1NGSGNQyMtTwbcaE
 TAQSRBHUIQuQjayeBz/wsA3cRT8mCiJagTINIjKCRQot5gdJYi80aillSVQHjIQSUBmQF9K4sXI9
 +LBDq8vVMxIp6hlUOzO5ARI+UrAMmURTjMyiOtwFaurod8A12kCRSHJCqKNiYyIrg+Cue36w4Zmb
 v34HowYkI6kn0ZGt1G5bCrkcFEFBGYi5q7OINxXYFQdfhWA4EvJacUZb0GoOpQARrPA/P/zphpA+
 JHaoFEIZSAo0FEZBW2OIb31zF/9645fX77/hi7dwx857cIUqqMrUZROyAjLms4YDk+1HP1qCB5In
 QonkNOIl17Ezr/FsKjQ0jEBnc3qWtHQMZLDAXd++Z78QkuCkEx7N7nu/Q5ZoCoxeh5EBo5Pou4Zn
 nH4Oj3/8MYwSd96+E+YtJWWwEQLVAAZZBoycdMLjDmzd7L77rjod4uSwF3AKDWbNerN0MEZ6Ooxe
 oqNjQLRy8Mxtt+088FwufNOrIY3AjJEFbYWXFZKzrOVhNuP2Xfdw557d+EoHuYNotbOqAIXsFe2S
 Mm857+Ubw27n3QQ3clxMBa6ZetUC1DJDeI2PdtLH1gUY6Gkwdu28e8PBWzdvYvOmTdPc0jCUfqrz
 E+VCDRMcQo4UgcXlVJ4XWK4zRsjVIpuPPZqtmzf2m29/aw+5jPgIyrXMoyXKwr1nKccNA41T7V5M
 3M8SrGMsA8w73njReza0+gvf9PvQ751+qGNktw6cawpRINNAaSfFDOJKLbnRKkDrC5f8yTkbzr/g
 ovfASoAQKbGDuMSsm8BCoGSrfUDmNGvBzZzeFrTMJzdXl131yc9uaPUvecHzePZvPJ1oYbJ9oJ/m
 isGAVEnbGBPGWAms1GFpiXvEMEwDzz311/idM07dcP4Vn/pHIGCqxcJKrL0gVcozYMAqjqyi9xwq
 ji8NgxYEhFVumXvv/W8++LFPbbDS5666jOOOewyUUD1oHQNGk5m4G5FyJJiBVd7JzcGFknjK8du4
 5iPv3HDu+6/6BN+557tVcUB4vad0BHMCRjajocFjMFwBfFFZYo9gkayMyUgmaAJ/8KZ3bLCSJG66
 9sOcdsrJ0A+Qa1yPVIGhATJyh9DgFrBglMXIab/+dL507YcPGE3r36/9s3dB21R+yY1AxWdYws1J
 BqEYY454ZYcjTiCnBKkHS+vJGE1ECoyJJz/rd9ettK8S26+8lCvffyGbNz2YnH8CpWCjCD6ANbhq
 SI3jgmM2/SKf/uA72P5X79owIIHxS898IYthAdSa35TMSASM1pzRpwAKBRO4eY+NI0URo1qK5BB6
 ihvKYBijOTd/624ufveHDzoKvvj5v8meL2xn943X8tvP+VU2bzmchz7kIRzxsMPY+sgt/NazT2L3
 V/6eO/79Yzzv9Gfu9+yaIm9/z/v4yjd3YeaQRYkFaaoGVvsMMloTRoPiKnGJTSzBgOjA+tqE5XiJ
 WEiYbCqBcMEl74MI573irAP6QxVm6zGb+MQVb98AzA52775h8/Z3f4BzL7kcoqHUYoCnSAp1VdWZ
 0cvomGgXyzCuYLMjnvTK3u0y1O4zChqEQihzckm0MTKsD6ZLCC0nPupYbrr+oxvolf/Ptfbstme8
 kG/s3L1O3Vd0O0DoaCRGK3T4VO06SKAIQ7JXOQhJ+wivackwI69xnapsMEF0E1L++s47OWTLr/Gh
 j396v7z4eQUH+NBHP0l7zK9w+513T4Tv/bOEmRFsrFSkBnpU/6UlikwygS9jjXEzn6i/UHdUGJ4T
 McBYKhRuEaKtiz6gH0fOfs0FHHXiqZz/1r+sm8mf4zr/rZex9cTncvZrL0GLAYJw75DmuBVkdfeV
 c4MsQYYmC1IHEYbp/ViP8YinvtJKuUxrURASIUdyybh1FEYIZTJMrNujApkMZkRzshLKDYwDR245
 nBO3Hcfjjt3E4Q/6BYoVfvKjvdx+5y5u+fpd3LvnP2A2I4RKBOQcwUZEru27RIJP57sISeQQoAzg
 Dc1ad1AC41XGw094MSpX4TNgqG3fx0oKBScKktbq+kgokC3iprqKciEZWKExZ8yRiEie8Gx1GRIi
 SnVdVnumIIVarj1ASUSLpLX9F4WohkQPcoIgeyFMalLi9Ky9xCl2GwpgA23uoIxgDRPmJUmVKiy5
 4nkCWMEQpSRiqmwSqe6CWxfJBshOcSOYo1zARS4ilwLJMBsxBUgJrCOVsYLjPNISSFoS1YDGypgk
 r4ZSAC8YEYpuq4HziOP2Yivzqn7l55vcMDIQ3UhJEyNbq4ZJdYVcGggj5BbiQJfn9KFMjHaFEuQR
 3FmfwiuLhCYKpzbNWjSIAx0tPT2NWsbcT4NVqjAnNXU0iS5JC77/1UOqU4d4BvRGXtZSaWKMI9BW
 D8RpRTo1sFKsEkk+vdwGSDN6LSYhl/U3UlVcpbIWKrCWgKXUpM/QWk1OaOmtMs8jfQWZVgcr1NQe
 ASgVmzU64/5F9w9u3kEq2xHqVHdebdJk3TQJ4JUzAghL1tf0edoJxyXEGaQlHbMJVMdp2eFo6qYV
 D5d9duzGkIYJilc6pxoSxmAbP4aIiMa3L++9Zcf+nxp8/9bTse4zfXWtBrP6ntBAngRYB2leZxmv
 aJWoytuwnBbhPc3avmuttluYxK1wGLufhWhN9HlZw0iTEsHv7wlF4INIhhE+w/duPv1nfuzBEU86
 BXQ1ppVKudVeRxiM1GBxghxZRHOSq1YMGyrbFntI9djGImMZMXeMQrHKQOBgBVQETVOrX55N7ODE
 RhDqJj0FTKvI4+qMlTOW3//Cjv/za5V9FDmewjbC+MCOxnqJ2ZR4S5V1HhWV6ZSpGmmlWjcUSHHy
 mIGcmcEyLpiNxtLqOErqcfM6UqzRH6PXJUVCxPHH2INu43s3HPRzm/8FHfw8clUKup0AAAAASUVO
 RK5CYII=
